<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <!-- 使EditText不自动得到焦点 -->

    <LinearLayout
        android:layout_width="0px"
        android:layout_height="0px"
        android:focusable="true"
        android:focusableInTouchMode="true" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
<!-- 
        <Button
            android:id="@+id/Button_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />
 -->
        <Button
            android:id="@+id/Return_Button_Save"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="保存" />

        <Button
            android:id="@+id/Return_Button_Check"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="审核" />

        <Button
            android:id="@+id/Return_Button_Delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="删除" />
    </LinearLayout>

    <!-- android:textAppearance="?android:attr/textAppearanceLarge" -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="购货客户:"
             />

        <TextView
            android:id="@+id/Return_TextView_BuyerName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
             />

        <Button
            android:id="@+id/Return_Button_SelectBuyer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
        
    </LinearLayout>

        <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="出库单号:"
             />

        <TextView
            android:id="@+id/Return_TextView_SaleOutStore"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
             />

        <Button
            android:id="@+id/Return_Button_SaleOutStore"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
    </LinearLayout>
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="35dp"
            android:text="退货日期:"
             />

        <TextView
            android:id="@+id/Return_Button_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="点击选择日期"
             />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="摘要:"
             />

        <EditText
            android:id="@+id/Return_EditText_Remark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" >
        </EditText>

        <TextView
            android:id="@+id/Return_TextView_Remark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             />
        
        <Button
            android:id="@+id/Return_Button_SelectRemark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="存货明细"
             />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="("
             />

        <TextView
            android:id="@+id/Return_TextView_DetailCount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
             />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=")"
             />
        
        <TextView
            android:id="@+id/Return_TextView_DetailNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
             />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/Return_Button_SelectGoods"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="添加存货" />
    </LinearLayout>

    <ListView
        android:id="@+id/Return_ListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
    </ListView>

</LinearLayout>